
[Root]
Type        	UNIT

[Head]
Type        	BONE
Parent      	Root
Bone        	Head
AxesOrientation	HVR
Min         	-18	+1	+1
Max         	+18	-1	-1
Speed       	60	0	0
Park        	0	361	361
ParkHorizontal	0	361	361

[Mask]
Type        	BONE
Parent      	Head
Bone        	Mask
AxesOrientation	HVR
Min         	+1	-24	+1
Max         	-1	+10	-1
Speed       	0	60	0
Park        	361	0	361
ParkHorizontal	361	0	361

[Hook_7_92mm_MG_42]
Type        	HOOK
Parent      	Mask
Hook        	gun_01
